export const getSystemBaseAddress = (userPath) => {
  let province;
  if (userPath === "https://testbackend.rasadyar.com/") {
    province = "test";
  } else if (userPath === "https://mabackend.rasadyar.com/") {
    province = "ma";
  } else if (userPath === "https://arbackend.rasadyar.com/") {
    province = "ar";
  } else if (userPath === "https://habackend.rasadyar.com/") {
    province = "ha";
  } else if (userPath === "https://bubackend.rasadyar.com/") {
    province = "bu";
  } else {
    province = "ha";
  }

  return province;
};
